
Ceph - Backport #42183

nautilus: RFE: expose OP_OMAP_RMKEYRANGE in librados and cls

10/04/2019 09:09 AM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee: Vikhyat Umrao   

Target version:    

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/30949

Related issues:

Copied from Ceph - Feature #19975: RFE: expose OP_OMAP_RMKEYRANGE in librados... Pending Backport

History

#1 - 10/04/2019 09:09 AM - Nathan Cutler

- Copied from Feature #19975: RFE: expose OP_OMAP_RMKEYRANGE in librados and cls added

#2 - 10/16/2019 12:50 AM - Vikhyat Umrao

- Description updated

- Status changed from New to In Progress

- Assignee set to Vikhyat Umrao

#3 - 05/03/2022 06:40 PM - Vikhyat Umrao

- Status changed from In Progress to Rejected

nautilus is now EOL.
